Mob compatible avec l'édition des 10 ans de skyrim

Tout ce qui tourne autour de Skyrim mais qui n'est pas lié aux traductions de la Confrérie.
cellendhyl
Confrère
Messages : 1

Mob compatible avec l'édition des 10 ans de skyrim

Message par cellendhyl »

Bonjours, j'ai pas réussi à trouver ce sujet, j'ai bien conscience que ceux qui ont skyrim depuis longtemps n'ont pas de problème mais voilà, j'ai pris cette version des 10 ans du 11 novembre 2021 et les mods ne fonctionnent pas, question, je doit laisser tomber est abandonner les mods? y a un forum avec un liste de mods qui fonctionnent sur cette Edition? où même les gens à l'avenir vont t'il créent du contenue sur cette version pour la rendre compatible?? ça me fais un peu chier de manquer tout ça... je veux juste être fixé^^

Retourner vers « Aide »